/*
Theme Name: Jockeys Ridge Crossing - Core Child
Theme URI: http://www.jockeysridgecrossing.com
Author: Gutekunst Design
Author URI: http://gutekunstdesign.com
Description: Jockeys Ridge Crossing - Child Theme of Gutekunst Design Core
Template: core
Version: 1.0
*/

/*Import Core Styles*/
@import url("../core/style.css");

/*Sidebar Layout*/
@import url("../core/layouts/content-sidebar.css");

/****JRC Styles****/
#page.site {
	background: url(images/bg.png) no-repeat top center scroll #AEEBF2;
	overflow: hidden;
}

/* =Clearfix (all browsers)--------------------------------*/.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}/* IE6 */ * html .clearfix {height: 1%;}/* IE7 */*:first-child+html .clearfix {min-height: 1px;}

/***Text and Links***/

body {
	font-family: Helvetica, Arial, sans-serif;
}

a,
a:visited {
	color: #00404E;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

p {
	font-size: 0.9em;
	margin: 1em 0;
}

h1 {
	color: #00404E;
	font-family: Georgia, Times, serif;
	font-size: 2em;
}

h2 {
	color: #00404E;
}

h3 {
	color: #00404E;
}

h4 {
	
}

h5 {
	
}

h6 {
	
}

a.button {
	background: url(images/sprite.png) no-repeat right -303px #F5A503;
	padding: 7px 45px 7px 10px;
	color: #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	font-family: Georgia, Times, serif;
	color: #FFF!important;
	font-size: 1em;
}

/**Space out the sides**/
header,
#breadcrump-wrap,
#main,
footer {
	padding-left: 10px;
	padding-right: 10px;
}

/***Header***/

header hgroup,
header nav.site-navigation {
	max-width: 980px;
	margin: 0 auto;
	position: relative;
}

header nav.site-navigation {
	float: none;
}

header hgroup h1.site-title {
	text-indent: -9999px;
	text-transform: uppercase;
}

header hgroup h1.site-title a {
	background: url(images/logo.png) no-repeat 0 0 scroll transparent;
	margin-left: -20px;
	position: absolute;
	top: 0;
	left: 0;
	width: 191px;
	height: 176px;
	z-index: 9;
}

header hgroup h2.site-description {
	text-align: center;
	font-size: 1em;
	font-family: Georgia, Times, serif;
	font-weight: bold;
	padding-top: 25px;
	padding-bottom: 40px;
	text-transform: none;
}

header hgroup h2.site-description span.desc {
	display: block;
	font-size: 0.8em;
	font-style: italic;
	font-weight: normal;
}

/***Nav***/

nav.secondary-navigation {
	position: absolute;
	right: 0;
	top: 0;
}

	nav.secondary-navigation ul {
		margin-right: 25px;
	}

	nav.secondary-navigation ul li {
		display: inline;
		font-size: 0.8em;
		font-family: Georgia, Times, serif;
	}
	
	nav.secondary-navigation ul li a {
		padding: 0 10px;
		border-left: 1px solid #00404E;
		color: #00404E;
		text-decoration: none;
	}
	
		nav.secondary-navigation ul li a:hover {
			text-decoration: underline;
		}
	
		nav.secondary-navigation ul li:first-child a {
			border-left: 0 none;
		}
		
	nav.secondary-navigation ul li.home-link {
		background: url(images/sprite.png) 0 -75px no-repeat scroll transparent;
		padding-left: 10px;
	}
		
	nav.secondary-navigation h3 {
		text-indent: -99999px;
	}
		
	nav.secondary-navigation a.facebook {
		background: url(images/sprite.png) 0 0 no-repeat transparent;
		position: absolute;
		right: 0;
		top: 0;
		height: 40px;
		width: 20px;
	}
	
	
.main-navigation ul {
	width: 80%;
	float: right;
}

	.main-navigation ul li {
		margin-right: 1em;
	}
	
		.main-navigation ul li:last-child {
			margin-right: 0;
		}
	
	.main-navigation ul li a {
		background-color: #36B1BF;
		border-top: 1px solid #AEEBF2;
		border-left: 1px solid #AEEBF2;
		border-right: 1px solid #AEEBF2;
		padding: 5px 20px 5px 20px;
		border-top-right-radius: 10px;
		border-top-left-radius: 10px;
		-moz-border-radius-topleft: 10px;
		-moz-border-radius-topright: 10px;
		color: #FFF;
		font-family: Georgia, Times, serif;
		font-size: 0.9em;
		font-weight: normal;
	}
	
	.main-navigation ul li a:hover {
		background-color: #DD751D;
		text-decoration: none;
	}
	
	.main-navigation ul li li {
		margin-right: 0;
	}
	
	.main-navigation ul li li a {
		border-radius: 0;
		-moz-border-radius: 0;
		border: 0 none;
		background: #E9F1DF;
		color: #36B1BF;
	}
	
		.main-navigation ul li li a:hover {
			background-color: #36B1BF;
			color: #FFF;
		}
	
	.main-navigation ul ul {
		top: 2em;
	}

/**Breadcrumb**/
#breadcrumb-wrap {
	width: 100%;
	display: block;
	height: 40px;
	background-color: #A5CFD8;
	clear: both;
}

	.block {
		max-width: 980px;
		width: auto;
		margin: 0 auto;
		display: block;
		overflow: hidden;
	}
	
	p#breadcrumbs {
		width: 80%;
		float: right;
		margin: 0;
		line-height: 40px;
	}
	
	p#breadcrumbs  {
		color: #006174;
		font-size: 0.75em;
	}
	
	p#breadcrumbs a {
		color: #006174;
	}

/***Main***/
#main.site-main {
	max-width: 980px;
	margin: 20px auto 0 auto;
}

/***Primary***/
#primary {
	margin: 0 -28% 0 0;
}

#primary header,
#primary footer {
	padding: 0;
}

#primary.content-area {
	
}

	#primary.content-area #content {
		margin: 0 31% 0 0;
		background-color: #E9F1DF;
		padding-bottom: 250px;
		border-top-right-radius: 10px;
		border-top-left-radius: 10px;
		-moz-border-radius-topleft: 10px;
		-moz-border-radius-topright: 10px;
		min-height: 550px;
	}
	
	#primary.content-area #content article,
	#primary.content-area #comments {
		margin: 0 1em;
		padding-top: 1em;
	}
	
	#primary.content-area #content h1 {
		font-weight: bold;
	}


/***Secondary***/

#secondary {
	width: 28%;
}

#secondary h1 {
	font-size: 1.3em;
	line-height: 1.8em;
}

#secondary h1.widget-title {
	background-color: #36B1BF;
	padding: 3px 5px;
	text-align: center;
	color: #FFF;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
}

	#secondary h1.widget-title a {
		color: #FFF;
	}

#secondary aside.widget {
	background-color: #E9F1DF;
	border-radius: 10px;
	-moz-border-radius: 10px;
}

#secondary aside.widget ul {
	margin: 0;
	padding: .5em 1em;
}

	#secondary aside.widget ul ul {
		margin-left: 0.5em;
	}

#secondary aside.widget ul li {
	list-style: none;
	margin: 0;
}

#secondary aside .menu-primary-nav-container {
	
}

#secondary aside .menu-primary-nav-container ul li {
	
}

#secondary aside .menu-primary-nav-container ul li a {
	border-top: 1px dashed #DD751D;
	display: block;
	padding: 0.5em 0;
}

#secondary aside .menu-primary-nav-container ul li:first-child a {
	border-top: 0 none;
}

/***Footer***/
footer#colophon {
	background: url(images/footer-bg.png) no-repeat center bottom scroll transparent;
	height: 294px;
	position: relative;
	z-index: 9;
	margin-top: -200px;
	float: left;
}

footer#colophon div.site-info {
	margin: 0 auto 0 auto;
	padding-top: 240px;
	z-index: 9;
	max-width: 980px;
}

footer#colophon div.site-info:after {
	content: "";
	height: 60px;
	background: #E0B568;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: -99999;
}

footer#colophon ul.menu {
	margin: 0;
	width: 100%;
}

footer#colophon ul.menu li {
	display: inline;
	font-family: Georgia, Times, serif;
}

footer#colophon ul.menu li a {
	color: #006174;
	text-decoration: none;
	border-left: 1px solid #006174;
	padding: 0 30px;
}

	footer#colophon ul.menu li:first-child a {
		border-left: 0 none;
	}

footer#colophon ul.menu li a:hover {
	text-decoration: underline;
}

/***Home***/
#home-slideshow {
	width: 100%;
	height: 300px;
	background-color: #A5CFD8;
	clear: both;
	display: block;
	overflow: hidden;
}

	#home-slideshow .slides {
		height: 270px;
		margin-top: 15px;
		background-color: #E9F1DF;
	}
	
body.home.page #primary.content-area #content  article.hentry .entry-content {
	margin-top: 0;
}
	
/****Hero Image****/
div.hero-image {
	clear: both;
	float: right;
	margin-left: 1em;
	margin-bottom: 1em;
}

div.hero-image img {
	border: 5px solid #DD751D;
}
	
/*** Event Stuff ***/
.gute-events-widget {
	width: 90%;
	margin: 0 auto;
	padding: 20px 0;
}

.gute-events-widget .loc-name,
.gute-events-widget .dates,
.gute-events-widget .times {
	font-family: Georgia, Times, serif;
	font-size: 1.0em;
	font-weight: bold;
	margin-bottom: 0;
}

.gute-events-widget .loc-name {
	font-size: 1.1em;
}

.googlemap {
	margin-top: 1em;
}

.gute-events-widget p {
	margin: 0;
	margin-bottom: 1em;
}

.gute-events-widget .location a {
	background: url(images/sprite.png) no-repeat right -303px #F5A503;
	padding: 7px 45px 7px 10px;
	color: #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	margin-top: 1em;
	display: block;
	font-family: Georgia, Times, serif;
	width: 50%;
	font-size: 1em;
}

/**Event Archive**/
.event-list-wrap {
	width: 100%;
	overflow: hidden;
	display: block;	
}

.event-thumb {
	float: left;
	margin-right: 1em;
}

	.event-thumb img {
		border: 3px solid #DD751D;
	}

p.event-excerpt {
	margin: 0;
}

.event-list {
	position: relative;
	padding: 1em;
	overflow: hidden;
	margin: 1em;
	background: #FFF;
	border-radius: 10px;
	-moz-border-radius: 10px;
}

	.event-list h3 {
		font-size: 1.5em;
		font-family: Georgia, Times, serif;
		color: #006174;
	}
	
	.event-list a {
		color: #006174;
	}
	
	.event-list .event-left {
		width: 58%;
		float: left;
	}
	
	.event-list .event-left.full {
		float: none;
		width: 100%;
	}

	.event-list .event-info-wrap {
		overflow: hidden;
		float: right;
		width: 40%;
		background-color: #E9F1DF;
		border-radius: 10px;
		-moz-border-radius: 10px;
		margin-top: 0.5em;
	}
	
		.event-list .event-info-wrap h5 {
			background-color: #36B1BF;
			padding: 3px 5px;
			text-align: center;
			color: #FFF;
			border-top-right-radius: 10px;
			border-top-left-radius: 10px;
			-moz-border-radius-topleft: 10px;
			-moz-border-radius-topright: 10px;
		}
		
		.event-info-wrap .event-info {
			padding: 0.5em 1em 1em 1em;;
		}
		
		.event-info p {
			margin: .5em 0;
		}
		
		.event-info h4 {
			font-size: 1em;
			font-family: Georgia, Times, serif;
		}
		.click-here {
			margin-top: 1em;
		}
		
		.click-here a {
			display: block;
			padding: 5px 45px 5px 10px;
		}
		
.daily-events {
	
}
	
.daily-events h2 {
	padding: .5em 1em 0 1em;
	font-family: Georgia, Times, serif;
	font-size: 1.4em;
	border-top: 1px dashed #DD751D;
}	

/**Upcoming Events***/
.gute-store-widget.uevents {
	overflow: hidden;
	margin-bottom: 0;
	padding-bottom: 0;
}

.gute-store-widget.uevents img {
	float: left;
	max-width: 70px;
	width: auto;
	height: auto;
}

.gute-store-widget.uevents h4 {
	clear: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	margin: 0;
}

.gute-store-widget.uevents p {
	margin: 0.25em 0;
	font-size: 0.8em;
}

.gute-store-widget.line.uevents {
	border-top: 0 none;
	overflow: hidden;
	display: block;
	padding-bottom: 10px;
}

.upcoming-events-widget {
	padding-bottom: 10px;
	border-top: 1px solid #D3DBCC;
}

.upcoming-events-widget:first-child {
	border-top: 0 none;
}

/***Store Stuff****/
aside#gute_cpt_store.store-cpt h1.contact {
		background: url(images/sprite.png) no-repeat 22% -442px #36B1BF;
}

#secondary.widget-area img.attachment-logo-image {
	max-width: 100%!important;
	width: auto;
	height: auto!important;
	margin-bottom: 1em;
}

article h2 {
	font-size: 1.2em;
}

article.store h1,
article.store h2,
article.store h3,
article.store h4,
article.store h5 {
	clear: none;
}

.gute-store-widget {
	width: 90%;
	margin: 0 auto;
	padding: 20px 0;
}

.gute-store-widget.line {
	border-top: 1px solid #D3DBCC;
	margin-top: 0;
}

.gute-store-widget p {
	margin: 0;
	margin-top: 1em;
}

.gute-store-widget h4 {
	font-family: Georgia, Times, serif;
	font-weight: bold;
	font-size: 1.3em;
	color: #00404E;
}

.shop-list-wrap {
	width: 95%;
	margin: 1em auto;
	overflow: hidden;
}

.shop-list-item {
	width: 30%;
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
}

.shop-list-item h2 {
	text-align: center;
	font-size: 0.9em;
	color: #FFF;
	margin: 0;
	line-height: 1em;
}

.shop-list-item h2 a {
	color: #36B1BF;
	display: block;
}

.shop-list-item h2 a:hover {
	text-decoration: underline;
}

.shop-list-item .shop-item-img img {
	height: auto;
	max-width: 100%;
	width: auto;
	border: 3px solid #A5CFD8;
}

.shop-list-item .shop-item-img img:hover {
	border: 3px solid #36B1BF;
}

.gallery {
	display: block;
	clear: both;
}

/**Specials**/
.special-wrap {
	width: 95%;
	margin: 0 auto;
	padding: 1em 0;
	border-top: 1px solid #006174;
	overflow: hidden;
}

.special-wrap .special-item {
	width: 31.25%;
	float: left;
	margin-right: 1em;
	overflow: hidden;
	background: #FFF;
	border: 1px dashed #DD751D;
}

.special-wrap .special-item p {
	margin-left: 1em;
	margin-right: 1em;
	font-size: 0.8em;
}

.special-wrap .special-item p.expire {
	border-top: 1px dashed #DD751D;
	padding-top: 1em;
}

.special-wrap .special-item h3 {
	color: #FFF;
	background-color: #DD751D;
	padding: 0.5em 0.5em;
	text-align: center;
}

.special-wrap .special-item:last-child {
	margin-right: 0;
}

/***Pages***/
h1.page-title {
	margin: 0 0.5em;
	padding-top: 0.5em;
}

/**Header Image***/
div.block.header-area {
	padding-left: 10px;
	padding-right: 10px;
}

div.block div.header-image {
	height: auto;
	width: 100%;
	padding-top: 1em;
}

	div.header-image div.the-image {
		border: 5px solid #E9F1DF;
		line-height: 0;
	}

	div.header-image div.the-image img {
		width: 100%;
		height: auto;
	}

/*** Media Queries***/
@media screen and (max-width: 768px) {
	/**Tablet**/
	.main-navigation ul li {
		margin-right: 0.5em;
	}
	
	header hgroup h1.site-title a {
		background-size: 90%;
		height: 155px;
	}
	
	.theme-gute .nivoSlider {
		position:relative;
		background: url(loading.gif) no-repeat 50% 50% transparent;
		/* overflow: hidden; */
		height: auto;
    }
    
    #home-slideshow .slides {
	    height: auto;
    }
    
    .theme-gute .nivo-caption {
	    padding: .5em;
	    min-height: 200px;
    }
    
    #home-slideshow {
	    height: 250px;
    }

}

@media screen and (max-width: 520px) {
/**Phone**/

	/**Hide Header Image**/
	div.block.header-area {
		display: none;
		visibility: hidden;
		height: 0;
		width: 0;
	}

	#breadcrumb-wrap {
		display: none;
		visibility: hidden;
		height: 0;
		width: 0;
	}
	
	header hgroup h1.site-title a {
		background-size: 60%;
		height: 110px;
	}
	
	header hgroup h2.site-description {
		width: 70%;
		margin-left:25%;
		margin-right: 0;
		text-align: right;
	}
	
	header hgroup h2.site-description span {
		display: none;
		visibility: hidden;
		height: 0;
		width: 0;
	}
	
	#secondary,
	#primary {
		width: 100%;
		clear: both;
		float: none;
	}
	
	#secondary {
		padding-bottom: 250px;
	}
	
	.single-store #secondary {
		text-align: center;
	}
	
	#primary.content-area #content {
		margin: 0 0 1em 0;
		border-radius: 10px;
		padding-bottom: 0;
	}
	
	.shop-list-item {
		width: 100%;
		float: none;
		text-align: center;
	}
	
	.special-wrap .special-item {
		width: 100%;
		clear: both;
		display: block;
		float: none;
		margin-bottom: 1em;
	}
	
	.event-list .event-info-wrap,
	.event-list .event-left {
		width: 100%;
		clear: both;
		display: block;
	}
	
	#primary.content-area #content h1 {
		font-size: 1.3em;
		text-align: center;
	}
	
	header nav.site-navigation {
		background: #A5CFD8;
	}
	
	header nav.site-navigation h1 {
		margin-left: 0.5em;
	}
	
	.main-small-navigation .menu-primary-nav-container ul {
		margin: 0;
	}
	
	.main-small-navigation .menu-primary-nav-container li {
		list-style: none;
		margin: 0;
		background: #00404E;
	}
	
	.main-small-navigation .menu-primary-nav-container li a {
		color: #FFF;
		display: block;
		padding: 1em 1em;
		border-top: 1px dashed #FFF;
	}
	
		.main-small-navigation .menu-primary-nav-container li:first-child a {
			border-top: 0 none;
		}
	
	footer#colophon div.site-info {
		margin-top: -80px;
	}
	footer#colophon ul.menu li {
		display: block;
		border: 0 none;
	}
	
	footer#colophon ul.menu li a {
		border: 0 none;
	}
	
	div.hero-image {
		float: none;
		margin: 0 auto;
		text-align: center;
	}
	
	#home-slideshow {
		display: none;
		height: 0;
		width: 0;
		visibility: hidden;
	}
	
	a.button {
		font-size: 0.9em;
	}

}